As 33
LDA-PW loggrid 2001
4 4 3 0 0 0 
4 1 3
0 0 0 
c 
c 
c
v 
c 
c 
v
c 
2
2.3 2.1 2.3 2.3
y
5
n
y
5.6
n
y
2
y
7.8
n  
MODRRKJ VANDERBILTORTHO Besselshape   
3 0   MTROULLIER  
1.9
2.3
1.9
2.3
2.3
2.3
ABINITOUT
default
XMLOUT
default
PWSCFOUT
UPFDX  0.0125d0  UPFXMIN  -7.d0  UPFZMESH  33.0
PWPAWOUT
END
